* html #footer { position: relative; }

#footer {
	clear: both;
	border-top: 4px solid #7BBB36;
	padding-bottom: 1em;
	color: #666;
	text-align: center;
}
	#footer strong {
		color: #7BBB36;
	}
	#footer ul{
		padding: 0.63em 0 1.25em 0;
	}
		#footer ul li {
			display: inline;
			padding: 0 1.25em;
		}
	#footer ol {
		border-bottom: 1px dotted #ccc;
		padding: 0.63em 0;
	}
		#footer ol li {
			display: inline;
			padding: 0 0.63em 0 0.94em;
		}
			#footer ol li + li {
				border-left: 1px solid #aaa;
				margin: 0;
			}
			#footer li a { text-decoration: none; }
			#footer li a:hover { text-decoration: underline; }


#ad-container { 
	margin: 0 0 40px 220px;
	overflow: hidden;
}

.ad,
.best-price-ad,
.blog-ad,
.whitefence-index-ad,
.green-ad {
	border-top: 5px solid #EEEEEE;
	float: left;
	height: 23em;
	margin: 0 20px 0 0;
	text-align: left;
	width: 233px;
}

	.ad p,
	.best-price-ad p,
	.blog-ad p,
	.whitefence-index-ad p,
	.green-ad p {
		padding: 0;
	}

	.ad h6,
	.best-price-ad h6,
	.blog-ad h6,
 	.whitefence-index-ad h6,
	.green-ad h6 {
		display: table-cell;
		color: #666;
		font-size: 1.4em;
		font-weight: bold;
		margin-bottom: 1em;
		height: 4em;
		padding-left: 50px;
		vertical-align: middle;
		background: transparent none left center no-repeat;
	}
		.best-price.ad h6,
		.best-price-ad h6 {
			padding-left: 75px;
			background-image: url(images/best-price-guarantee.png);
		}
		.blog.ad h6,
		.blog-ad h6 { background-image: url(images/house-blue.png); }
		.whitefence-index.ad h6,
		.whitefence-index-ad h6 {
			padding-left: 60px;
			background-image: url(images/chart.png);
		}
		.green.ad h6,
		.green-ad h6 {
			padding-left: 90px;
			background-image: url(images/whitefence-green.png);
		}